import React from 'react';
export default function CurtainsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M46-86v-95h80v-693h708v693h80v95zm212-393q82 24 129.5 95T451-230h59q14-84 61.5-156T701-481q-81-24-129-94.5T510-729h-60q-14 84-62 155.5T258-479" })));
}
